<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bitcaster</title>
</head>
<body>
<h1>Bitcaster</h1>
<div>
    <div class="project-badges mb-2" data-qa-selector="project_badges_content">
        <a class="gl-mr-3" href="https://gitlab.com/os4d/bitcaster/bitcaster/-/commits/develop"
           rel="noopener noreferrer" target="_blank">
            <img alt="Project badge" aria-hidden="" class="project-badge"
                 src="https://gitlab.com/os4d/bitcaster/bitcaster/badges/develop/pipeline.svg">
        </a>
        <a class="gl-mr-3" href="https://gitlab.com/os4d/bitcaster/bitcaster/-/graphs/develop/charts"
           rel="noopener noreferrer" target="_blank">
            <img alt="Project badge" aria-hidden="" class="project-badge"
                 src="https://gitlab.com/os4d/bitcaster/bitcaster/badges/develop/coverage.svg">
        </a>
        <a class="gl-mr-3" href="https://gitlab.com/os4d/bitcaster/bitcaster"
           rel="noopener noreferrer" target="_blank">
            <img alt="Project badge" aria-hidden="" class="project-badge"
                 src="https://gitlab.com/os4d/bitcaster/bitcaster/-/badges/release.svg">
        </a>
    </div>
</div>
<ul>
    <li>
        <a href="https://bitcaster.gitlab.io/os4d/bitcaster/coverage/">Coverage</a>
    </li>
    <li><a href="https://bitcaster.gitlab.io/os4d/bitcaster/junit/report.html">junit</a>
    </li>
    <li>
        <a href="https://bitcaster.gitlab.io/os4d/bitcaster/trivy/trivy.html">trivy</a>
    </li>
</ul>
</body>
</html>
